#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-8fXsq67ETAbJge0nFiyqCa
key:                  trifecta-2.1.4-8fXsq67ETAbJge0nFiyqCa
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  2bfed89ad676cd7f82f6087a1d1c0631
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-8fXsq67ETAbJge0nFiyqCa
depends:
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-JMm0FhdqIMm37wsoldZtrV
    blaze-markup-0.8.3.0-1Cwo9xOYnRq7GeuTj1vgY6 bytestring-0.11.4.0
    charset-0.3.11-9spumTxJZ5mKk0aVmG2NBf
    comonad-5.0.8-1SnbyZmkvBX69ilxyL85md containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-AM17XCYf2lKGXwWgHr0bwG
    ghc-prim-0.8.0 hashable-1.4.4.0-Dkr6iEkCc97IbvTKS5y4Zc
    indexed-traversable-0.1.4-7iA4sgMfXzaw3fhpwTbvj
    lens-5.2.3-3sE8yHfVdXl3X1dHWPyfrg mtl-2.2.2
    parsers-0.12.11-2ko5MzNZhbFKqQueZCLDL4
    prettyprinter-1.7.1-kxQodaP4nCE8ZTxbXRnHJ
    prettyprinter-ansi-terminal-1.1.3-4lnec8RIXzFELqqcSZWPLQ
    profunctors-5.6.2-7gIkRYrmin3KMdSNmSsV1K
    reducers-3.12.4-DcHWf3l8jcG5RndPYg7Dpu transformers-0.5.6.2
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    utf8-string-1.0.2-AgM4BxVFYJWDfWc07XAZZB

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

